*,*::before,*::after{margin:0;padding:0;box-sizing:border-box}
@charset "utf-8";
@font-face{font-family:"carmen-regular";src:url(assets/fonts/carmen-regular.eot);src:url(assets/fonts/carmen-regular.ttf) format('truetype'),url(assets/fonts/carmen-regular.woff) format('woff'),url('assets/fonts/carmen-regular.eot?#iefix') format('embedded-opentype'),font-weight:400;font-style:normal}
@font-face{font-family:"playfairdisplay_regular";src:url(assets/fonts/playfairdisplay_regular.eot);src:url(assets/fonts/playfairdisplay_regular.ttf) format('truetype'),url(assets/fonts/playfairdisplay_regular.woff) format('woff'),url('assets/fonts/playfairdisplay_regular.eot?#iefix') format('embedded-opentype'),url('assets/fonts/playfairdisplay_regular.svg#Gotham-Bold') format('svg');font-weight:400;font-style:normal}
@font-face{font-family:"caviardreams";src:url(assets/fonts/caviardreams.eot);src:url(assets/fonts/caviardreams.ttf) format('truetype'),url(assets/fonts/caviardreams.woff) format('woff'),url('assets/fonts/caviardreams.eot?#iefix') format('embedded-opentype'),url('assets/fonts/caviardreams.svg#Gotham-Bold') format('svg');font-weight:400;font-style:normal}
@font-face{font-family:"proximanova-light";src:url(assets/fonts/proximanova-light.eot);src:url(assets/fonts/proximanova-light.ttf) format('truetype'),url(assets/fonts/proximanova-light.woff) format('woff'),url('assets/fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),font-weight:400;font-style:normal}

body{background-color:#000!important}
h1,h2,h3,h4,h5,h6,a{font-family:"carmen-regular"!important;font-weight:400;text-transform:uppercase;color:#ed6807!important}
a{color:#fff!important;display:inline-block;text-decoration:none}
a:hover{color:#ed6807!important;text-decoration:none!important}
li{list-style:none;padding:5px 0;margin:0 20px}
h1,h2{text-align:center}
h1{margin-bottom:20px!important}
p{font-family:"proximanova-light",Arial,sans-serif!important;font-size:18px}
.mobile{display:none}
.menu_top{padding: 5px;position: sticky!important;top:0!important;background-color: #000!important;z-index: 9999999999999!important}
#un,#deux,#trois,#quatre{width:100%}
#deux{height:100vh}
#un_mobile{display:none}
#deux_mobile{display:none}
#trois_mobile{display:none}
footer a:hover{color:#ed6807!important}
footer p{text-align:center;font-size:9px;color:#fff;padding:15px;margin-bottom:0}
#menu_burger{display:none;width:100%;margin-top:60px}
#menu_burger ol{list-style:none;width:100%}
#menu_burger ol li{text-align:center;width:100%}
#menu_burger ol li a{text-decoration:none;color:rgb(0,0,0)}
#menu-ikon{display:none}
.menu_top ul {
  margin-bottom: 0!important;
}
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
div#slider{
  overflow: hidden;
}
div#slider figure img{
  width: 20%;
  float: left;
}
div#slider figure{
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite;
}
#slider{
  width:100%;
  height:800px;
  z-index:-10;
}
#info{
  font-size: 20px;
  color: #fff;
  padding: 10px 0;
}
.header{height: 88vh;width:100%;display:flex;flex-direction:column;justify-content:space-between;align-items:center;}
#logo{display:flex;justify-content:center;}
.logo{
  position: absolute;
  bottom: 50px;
}
.logo img{width:35%;object-fit:contain!important}
.logo h1{margin-top:50px;margin-bottom:50px;font-size:3em;}
.menu ul{cursor:pointer;font-size:18px;display:flex;justify-content:space-between;align-items:center}
.menu ul li ul{display:none}
.menu ul li:hover ul{display:block;cursor:pointer;position:fixed;background-color:#000;bottom:45px;padding:5px;box-shadow:3px 3px 2px gray,-2px -2px 3px gray}
.menu ul li:hover ul a{color:#ed6807}
.menu_bis ul li:hover ul{display:block;cursor:pointer;position:fixed;background-color:#000;top:60px;box-shadow:none!important;height:200px;padding:5px}
.menu_bis{z-index:1000;display:flex;justify-content:center;align-items:center;height:100px;background-color:#000!important;position:fixed;background:none;top:0}
.logo_bis{width:20%;z-index:9999999}
.logo_bis img{max-width:100%!important;margin:auto}
.menu_bis a{color:#fff!important;font-size:16px!important}
.menu_bis a:hover{color:#ed6807!important;text-decoration:none!important}
.menu_bis .menu{display:flex;justify-content:space-around;align-items:center;height:80px;width:100%;height:50px}
.carousel-caption{display:flex;align-items:center;left:5%!important;top:0;width:20%;height:800px;width:30%;bottom:0;background:rgba(26,24,27,.8);padding:100px 35px;position:absolute}
.carousel-caption h2{font-size:34px;font-weight:300;text-align:center;text-transform:uppercase;color:#fff;margin-bottom:10px;padding:0}
.carousel-caption h3{font-size:22px;font-weight:900;text-align:center;text-transform:uppercase;color:#fff;margin:0;padding:0}
.carousel-caption p{font-size:16px;text-align:center;font-weight:400;color:#fff;line-height:23px;letter-spacing:.6px;padding:20px 20px 32px}
#trois{height:auto;margin:0 auto;overflow:hidden;padding:100px 0 100px 0}
.container_home{height:auto;-webkit-box-shadow:1px -10px 5px rgba(0,0,0,.3);-moz-box-shadow:5px -4px 2px rgba(0,0,0,.3);box-shadow:5px -4px 2px rgba(0,0,0,.3)}
.float-left{float:left}
.float-right{float:right!important}

.a-block .B{height:900px}
.a-block .G{height:300px}
.a-block .O{height:300px}
.b-block .B{height:900px}
.b-block .G{height:300px}
.b-block .O{height:300px}

.item i{position:absolute;bottom:100px;border-radius:50%;font-size:34px;color:#000;width:100px;height:100px;line-height:60px;background:#ed6807}
.item.gris{cursor:zoom-in;background-color:#000;border:solid 3px #ed6807;display:flex;justify-content:center;align-items:center}
.item.gris a{display:flex;justify-content:center;align-items:center}
.item.gris i{color:#34495e;display:inline-flex;justify-content:center;align-items:center}
.item:hover img{opacity:.3;filter:grayscale(100%)}
.item *{transition:all 0.35s ease-in-out}
.item i{transform:scale(0);display:block;align-items:center;transition:transform 0.3s 0.12s}
.item:hover i{transform:scale(1);transition:transform 300ms cubic-bezier(.175,.885,.32,1.275) 100ms}

.modal{width:100%!important;z-index:9999999999999!important}
.modal-content{width:70%}
.modal-content img{width:100%!important}
.modal-dialog{width:100%!important;display:flex!important;justify-content:center!important;align-items:center!important}
.modal-footer button{color:#000!important}
.modal-footer button:hover{color:#ed6807!important}
#exampleModalCenterTitle{margin-bottom:20px;text-align:center}
.modal-footer button{color:#fff}

#quatre{margin:50px 0;height:80vh;display:flex;justify-content:center!important;align-items:center!important;}
#quatre form{margin-left:10px!important}
#quatre h2{font-size:2em;margin-bottom:20px}
#quatre p{font-size:1.5em;text-align:center;color:#fff}
.contact_devis{padding:25px;width:75%;height:auto;padding:60px}
.form{padding:30px 0!important;background-color:rgba(0,0,0,.5)!important}
.btn-primary{background-color:#ed6807!important;border-color:#ed6807!important}
.fa{margin-right:15px;color:#ed6807}
.contact{margin-bottom:50px}
#quatre a{font-family:"proximanova-light",Arial,sans-serif!important;text-transform:lowercase!important}
#remarque{display:none!important}

.video-container {
  width: 48%;
  padding: 10px;
  margin: 10px;
  background: white;
  display: inline-block;
}
.responsive-video {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.responsive-video iframe, .responsive-video video {
  position: absolute;
  width: 100%;
  height: 100%;
}
.videos h3{
  text-align: center;
  margin-top: 100px;
  margin-bottom: 50px;
}
.titre h2{
  margin:50px 0;
}

#uno{padding-top:100px;padding-bottom:25px}
#dos_mobile{display:none}
.embedresize{max-width:100%;margin:auto}
.embedresize div{position:relative;height:0;padding-bottom:56.25%}
.embedresize iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.intro #intro .embedresize iframe,.exit .quizz .embedresize iframe,.alreadyplayed #intro .embedresize iframe,.identityset #intro .embedresize iframe,#notabene .embedresize iframe,#message_intro .embedresize iframe,.fancybox_body .embedresize iframe,#comments .embedresize iframe,#description .embedresize iframe,.alreadyplayed .embedresize iframe,#adserver .embedresize iframe{max-width:none!important}
article{margin-bottom:25px}
#presentation{width:100%!important;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:justify;color:#fff}
#presentation .row{width:100%;display:flex;justify-content:center;align-items:center;background:#000;padding:20px}
#presentation h2{color:#fff!important;font-size:3em!important;}

#presentation .mentions{margin-top:100px!important}
#presentation .row_titre{width:100%;background:#000;padding:25px}.row_titre h1{text-align:center}
#presentation img{margin:20px 0;height:400px;max-width:100%;width:100%!important;-webkit-box-shadow:7px -7px 4px rgba(0,0,0,.6);-moz-box-shadow:7px -7px 4px rgba(0,0,0,.6);box-shadow:7px -7px 4px rgba(0,0,0,.6)}
#dos #presentation .histoire{height:auto!important}
#dos .image_histoire{padding:0!important;width:fit-content!important}
.bois{background-image:url(assets/images/parqueterie-aixoise-parquet-bois_nb.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;-webkit-box-shadow:7px -7px 4px rgba(0,0,0,.6);-moz-box-shadow:7px -7px 4px rgba(0,0,0,.6);box-shadow:7px -7px 4px rgba(0,0,0,.6);display:flex;justify-content:center;align-items:center;padding:80px!important;width:100%;height:500px}
.terrasse{background-image:url(assets/images/parqueterie-aixoise-terrasse_nb.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;-webkit-box-shadow:7px -7px 4px rgba(0,0,0,.6);-moz-box-shadow:7px -7px 4px rgba(0,0,0,.6);box-shadow:7px -7px 4px rgba(0,0,0,.6);display:flex;justify-content:center;align-items:center;padding:80px!important;width:100%;height:500px}
.bardage{background-image:url(assets/images/parqueterie-aixoise-bardage_nb.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;-webkit-box-shadow:7px -7px 4px rgba(0,0,0,.6);-moz-box-shadow:7px -7px 4px rgba(0,0,0,.6);box-shadow:7px -7px 4px rgba(0,0,0,.6);display:flex;justify-content:center;align-items:center;padding:80px!important;width:100%;height:500px}
.cuisine{background-image:url(assets/images/parqueterie-aixoise-cuisine_nb.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;-webkit-box-shadow:7px -7px 4px rgba(0,0,0,.6);-moz-box-shadow:7px -7px 4px rgba(0,0,0,.6);box-shadow:7px -7px 4px rgba(0,0,0,.6);display:flex;justify-content:center;align-items:center;padding:80px!important;width:100%;height:500px}
.dressing{background-image:url(assets/images/parqueterie-aixoise-dressing_nb.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;-webkit-box-shadow:7px -7px 4px rgba(0,0,0,.6);-moz-box-shadow:7px -7px 4px rgba(0,0,0,.6);box-shadow:7px -7px 4px rgba(0,0,0,.6);display:flex;justify-content:center;align-items:center;padding:80px!important;width:100%;height:500px}
#presentation_dressing img{margin-left:50px!important}

.album_mobile{display:flex;justify-content:space-around;flex-wrap:wrap;padding:25px 0;height:auto!important}
.album_mobile p{font-size:10px;color:#ed6807}
.polaroid img{width:100%;height:150px;margin:10px;object-fit:fill!important}
a.polaroid{display:block;text-decoration:none;color:#333;padding:10px 10px 20px 10px;width:175px;border:1px solid #BFBFBF;background-color:white;z-index:2;font-size:.7em;-webkit-box-shadow:2px 2px 4px rgba(0,0,0,.3);-moz-box-shadow:2px 2px 4px rgba(0,0,0,.3);box-shadow:2px 2px 4px rgba(0,0,0,.3);-webkit-transition:-webkit-transform 0.5s ease-in}
a.polaroid:hover,a.polaroid:focus,a.polaroid:active{z-index:999;border-color:#6A6A6A;-webkit-box-shadow:2px 2px 4px rgba(0,0,0,.3);-moz-box-shadow:2px 2px 4px rgba(0,0,0,.3);box-shadow:2px 2px 4px rgba(0,0,0,.3);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg)}.photo-album{position:relative;height:550px;margin:125px 0}
a:hover,a:focus{z-index:5}

/* POURQUOI ARGU
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.argu_mobile{
  display: none;
}
.center{
  margin: 100px 0;
  color:#fff!important;
}
.argu img {
  width: 100%;
}
a:hover,
a:focus {
  color: #528cb3;
}
.grid {
  display: flex;
  margin: 0 auto;
  justify-content: space-around;
  font-size: 0;
  text-align: center;
}
.grid figure {
  margin: 0.1em;
  width: 400px;
  height: auto;
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-align: center;
}

/* Common style */
.grid figure img {
  position: relative;
  display: block;
  opacity: 0.8;
  height: 400px;
}
@media (max-width: 1260px) {
  .grid figure img {
    height: 400px;
  }
}
.grid figure figcaption {
  color: #fff;
  font-size: 1.25em;
}
.grid figcaption p {
  color: #fff!important;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
  width: 100%;
  height: 100%;
}
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
.grid figure h2 span {
  font-weight: 800;
}
.grid figure,
figcaption,
img {
  z-index: 0;
}
.grid figure figcaption h2 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 15px;
}
.grid figcaption p {
  font-size: 16px;
  font-weight: 200;
}
@media screen and (max-width:767px){
  .no_mobile{
    display: none!important;
  }
  .row_top img{
    margin-top: 10px!important;
  }
  .argu{
    display: none;
  }
  .argu_mobile{
    display: block;
  }
  .argu_mobile #titre{
    margin-bottom: 30px!important;
    color: #fff!important;
  }
  .grid_mobile{
    display: block!important;
  }
  .grid_mobile img{
    max-width: 100%!important;
  }
  .effect-mobile{
    margin-bottom: 20px!important;
  }
  figcaption{
    padding: 20px!important;
  }
  figcaption p{
    color: #fff!important;
  }
  .center{
    padding: 0 20px!important;
  }
  #un_mobile{display:block}
  li{margin:0!important}
  a{color:#395775;text-decoration:none}
  h1{font-size:25px!important}
  h3{margin-bottom:30px!important;text-align:center!important}
  h4{max-width:100%}
  p{text-align:justify}
  .mobile{display:block}
  .laptop{display:none}
  .float{margin-left:0}
  .picto{width:100%}
  #menu-ikon{display:block;position:fixed;margin:0 auto;top:5px;z-index:10;}
  .menu_top,.menu_bis{display:none}
  .bois h2,.dressing h2,.cuisine h2{font-size:2em!important;line-height:1.7!important}
  .bois,.dressing,.cuisine{padding:60px!important;height:auto!important}
  #logo_mobile{display:flex;justify-content:center;align-items:center;background:url(assets/images/parqueterie-aixoise-homepage-home-mobile.jpg) no-repeat fixed!important;height:100vh}
  #uno{padding:0!important;margin-top:50px!important;margin-bottom:20px!important}
  #dos{display:none}
  #dos_mobile{display:block}
  #dos_mobile{height:auto!important}
  #dos_mobile h3{text-align:center!important}
  .img_mobile{width:auto;margin-bottom:10px}
  #presentation{text-align:left!important}
  #presentation .row{flex-direction:column!important}
  #presentation img{height:auto!important;object-fit:contain!important;max-width:100%!important;box-shadow:none!important}
  #presentation .row h2{font-size:1.5em!important;margin-top:30px!important}
  #un{margin-top:0!important}
  #trois{display:none}
  #deux{display:none}
  #deux_mobile{display:block}
  #deux_mobile #slider{height:400px}
  #deux_mobile .slide1{background:url(assets/images/slider/parqueterie-aixoise-homepage-parquet-slider-1-mobile.jpg)no-repeat center}
  #deux_mobile .slide2{background:url(assets/images/slider/parqueterie-aixoise-homepage-cuisine-slider-2-mobile.jpg)no-repeat center}
  #deux_mobile .slide3{background:url(assets/images/slider/parqueterie-aixoise-homepage-cuisine-slider-3-mobile.jpg)no-repeat center}
  #deux_mobile .carousel-caption{background:rgba(26,24,27,.8);padding:100px 40px;position:absolute;width:auto!important;height:250px;right:0!important;left:0!important;top:0!important;bottom:0!important;margin-top:60px!important}
  .carousel-caption h2{font-size:24px;font-weight:300;text-align:center;text-transform:uppercase;margin-bottom:10px;padding:0}
  #trois_mobile{margin-top:50px!important;display:block;margin:0 auto;text-align:center;padding:5px 0 0 0;background-color:#000}
  #menu_mobile{display:flex;justify-content:center;background:#000;padding-bottom:20px;z-index: 9999999999999!important}
  #menu_mobile a{color:#fff!important}
  #trois{max-width:auto;padding:30px 0 0 0;background-color:#395775;color:#fff}
  a img{border:none;display:block;max-width:100%!important;object-fit:contain!important}
  .photo-album{width:auto;overflow:hidden}
  .texte p{font-size:16px;margin:20px 0}
  .oModal>div section{padding:0}
  .fait{border:none}
  .cf{background-color:#fff}
  .oModal>div header,.oModal>div footer{border-bottom:none;border-radius:0}
  .oModal>div header,.oModal>div footer{border-bottom:none;border-radius:0}
  #quatre{margin:0!important;height:auto!important;display:flex;justify-content:center!important;align-items:center!important;padding:70px 0!important}
  #quatre .row{margin:0!important}
  #quatre p{font-size:1.2em!important;text-align:center;color:#fff}
  #quatre .contact_devis{width:100%!important;padding:15px!important}
  .container{margin:0!important;padding:0!important}
  .dressing{background-image:url(assets/images/parqueterie-aixoise-dressing-mobile.jpg);height:auto}
  #presentation_dressing img{margin:0!important;width:100%}
  a.polaroid{width:48%;display:flex;justify-content:center;align-items:center;flex-direction:column;padding:10px}
}
